API Key
All authenticated endpoints use Bearer token authentication.Getting Your API Key
- Go to feedpin.dev/settings
- Scroll to API & MCP section
- Click Show to reveal your key
- Copy it
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
How to authenticate with the FeedPin API.
Authorization: Bearer YOUR_API_KEY
curl https://feedpin.dev/api/v1/projects \
-H "Authorization: Bearer fp_abc123..."
const res = await fetch("https://feedpin.dev/api/v1/projects", {
headers: { Authorization: "Bearer fp_abc123..." }
})
const projects = await res.json()
import requests
headers = {"Authorization": "Bearer fp_abc123..."}
projects = requests.get("https://feedpin.dev/api/v1/projects", headers=headers).json()